/*     357712 : 탭 버튼 이미지      */
.tab_info__357712__ {display:table;width:100%}
.tab_info__357712__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__357712__ {max-width:100%}
.img__357712__ * {box-sizing:border-box}
.img__357712__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__357712__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__357712__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__357712__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__357712__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__357712__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__357712__ > a {height:60px;}
	.img__357712__.on > a:before {height:4px;}
	.img__357712__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     357713 : 탭 버튼 이미지      */
.tab_info__357713__ {display:table;width:100%}
.tab_info__357713__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__357713__ {max-width:100%}
.img__357713__ * {box-sizing:border-box}
.img__357713__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__357713__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__357713__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__357713__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__357713__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__357713__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__357713__ > a {height:60px;}
	.img__357713__.on > a:before {height:4px;}
	.img__357713__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     357714 : 탭 버튼 이미지      */
.tab_info__357714__ {display:table;width:100%}
.tab_info__357714__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__357714__ {max-width:100%}
.img__357714__ * {box-sizing:border-box}
.img__357714__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__357714__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__357714__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__357714__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__357714__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__357714__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__357714__ > a {height:60px;}
	.img__357714__.on > a:before {height:4px;}
	.img__357714__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     357715 : 탭 버튼 이미지      */
.tab_info__357715__ {display:table;width:100%}
.tab_info__357715__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__357715__ {max-width:100%}
.img__357715__ * {box-sizing:border-box}
.img__357715__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__357715__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__357715__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__357715__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__357715__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__357715__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__357715__ > a {height:60px;}
	.img__357715__.on > a:before {height:4px;}
	.img__357715__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     357717 : 탭 컨텐츠 블록 설정      */
.block_option__357717__ {display:table;width:100%}
.block_option__357717__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     385086 : 이미지      */
.img__385086__ {max-width:100%}
.img__385086__ * {box-sizing:border-box}
.img__385086__ a {display:block;vertical-align:top}
.img__385086__ img {width:1920px;vertical-align:top}

/*     385085 : 이미지      */
.img__385085__ {max-width:100%}
.img__385085__ * {box-sizing:border-box}
.img__385085__ a {display:block;vertical-align:top}
.img__385085__ img {width:1920px;vertical-align:top}

/*     385084 : 이미지      */
.img__385084__ {max-width:100%}
.img__385084__ * {box-sizing:border-box}
.img__385084__ a {display:block;vertical-align:top}
.img__385084__ img {width:1920px;vertical-align:top}

/*     357718 : 이미지      */
.img__357718__ {max-width:100%}
.img__357718__ * {box-sizing:border-box}
.img__357718__ a {display:block;vertical-align:top}
.img__357718__ img {width:1920px;vertical-align:top}

/*     357719 : 탭 컨텐츠 블록 설정      */
.block_option__357719__ {display:table;width:100%}
.block_option__357719__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     385088 : 이미지      */
.img__385088__ {max-width:100%}
.img__385088__ * {box-sizing:border-box}
.img__385088__ a {display:block;vertical-align:top}
.img__385088__ img {width:1920px;vertical-align:top}

/*     385087 : 이미지      */
.img__385087__ {max-width:100%}
.img__385087__ * {box-sizing:border-box}
.img__385087__ a {display:block;vertical-align:top}
.img__385087__ img {width:1920px;vertical-align:top}

/*     357720 : 이미지      */
.img__357720__ {max-width:100%}
.img__357720__ * {box-sizing:border-box}
.img__357720__ a {display:block;vertical-align:top}
.img__357720__ img {width:1920px;vertical-align:top}

/*     357721 : 탭 컨텐츠 블록 설정      */
.block_option__357721__ {display:table;width:100%}
.block_option__357721__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     385092 : 이미지      */
.img__385092__ {max-width:100%}
.img__385092__ * {box-sizing:border-box}
.img__385092__ a {display:block;vertical-align:top}
.img__385092__ img {width:1920px;vertical-align:top}

/*     357722 : 이미지      */
.img__357722__ {max-width:100%}
.img__357722__ * {box-sizing:border-box}
.img__357722__ a {display:block;vertical-align:top}
.img__357722__ img {width:1920px;vertical-align:top}

/*     357723 : 탭 컨텐츠 블록 설정      */
.block_option__357723__ {display:table;width:100%}
.block_option__357723__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     385100 : 이미지      */
.img__385100__ {max-width:100%}
.img__385100__ * {box-sizing:border-box}
.img__385100__ a {display:block;vertical-align:top}
.img__385100__ img {width:1920px;vertical-align:top}

/*     385099 : 이미지      */
.img__385099__ {max-width:100%}
.img__385099__ * {box-sizing:border-box}
.img__385099__ a {display:block;vertical-align:top}
.img__385099__ img {width:1920px;vertical-align:top}

/*     385098 : 이미지      */
.img__385098__ {max-width:100%}
.img__385098__ * {box-sizing:border-box}
.img__385098__ a {display:block;vertical-align:top}
.img__385098__ img {width:1920px;vertical-align:top}

/*     385097 : 이미지      */
.img__385097__ {max-width:100%}
.img__385097__ * {box-sizing:border-box}
.img__385097__ a {display:block;vertical-align:top}
.img__385097__ img {width:1920px;vertical-align:top}

/*     385096 : 이미지      */
.img__385096__ {max-width:100%}
.img__385096__ * {box-sizing:border-box}
.img__385096__ a {display:block;vertical-align:top}
.img__385096__ img {width:1920px;vertical-align:top}

/*     385095 : 이미지      */
.img__385095__ {max-width:100%}
.img__385095__ * {box-sizing:border-box}
.img__385095__ a {display:block;vertical-align:top}
.img__385095__ img {width:1920px;vertical-align:top}

/*     385094 : 이미지      */
.img__385094__ {max-width:100%}
.img__385094__ * {box-sizing:border-box}
.img__385094__ a {display:block;vertical-align:top}
.img__385094__ img {width:1920px;vertical-align:top}

/*     385093 : 이미지      */
.img__385093__ {max-width:100%}
.img__385093__ * {box-sizing:border-box}
.img__385093__ a {display:block;vertical-align:top}
.img__385093__ img {width:1920px;vertical-align:top}

/*     357724 : 이미지      */
.img__357724__ {max-width:100%}
.img__357724__ * {box-sizing:border-box}
.img__357724__ a {display:block;vertical-align:top}
.img__357724__ img {width:1920px;vertical-align:top}

/*     357725 : 탭 컨텐츠 블록 설정      */
.block_option__357725__ {display:table;width:100%}
.block_option__357725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     357726 : 이미지      */
.img__357726__ {max-width:100%}
.img__357726__ * {box-sizing:border-box}
.img__357726__ a {display:block;vertical-align:top}
.img__357726__ img {width:1920px;vertical-align:top}

/*     357727 : 탭 컨텐츠 블록 설정      */
.block_option__357727__ {display:table;width:100%}
.block_option__357727__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     357728 : 이미지      */
.img__357728__ {max-width:100%}
.img__357728__ * {box-sizing:border-box}
.img__357728__ a {display:block;vertical-align:top}
.img__357728__ img {width:1920px;vertical-align:top}

/*     357729 : 탭 컨텐츠 블록 설정      */
.block_option__357729__ {display:table;width:100%}
.block_option__357729__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     357730 : 이미지      */
.img__357730__ {max-width:100%}
.img__357730__ * {box-sizing:border-box}
.img__357730__ a {display:block;vertical-align:top}
.img__357730__ img {width:1920px;vertical-align:top}

/*     357731 : 이미지      */
.img__357731__ {max-width:100%}
.img__357731__ * {box-sizing:border-box}
.img__357731__ a {display:block;vertical-align:top}
.img__357731__ img {width:1920px;vertical-align:top}

/*     357732 : 이미지      */
.img__357732__ {max-width:100%}
.img__357732__ * {box-sizing:border-box}
.img__357732__ a {display:block;vertical-align:top}
.img__357732__ img {width:1920px;vertical-align:top}

/*     357733 : 탭 컨텐츠 블록 설정      */
.block_option__357733__ {display:table;width:100%}
.block_option__357733__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     357734 : 이미지      */
.img__357734__ {max-width:100%}
.img__357734__ * {box-sizing:border-box}
.img__357734__ a {display:block;vertical-align:top}
.img__357734__ img {width:1920px;vertical-align:top}

